div[id="article_id_2357"] .container, div[id^="article_id_2357_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2357"], div[id^="article_id_2357_"] {
  }
}
div[id="article_id_2357"], div[id^="article_id_2357_"] {
  page: article_id_2357;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2357:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2357"] div.text.text-content {
  }
  @page article_id_2357 {
  }
/* article container */
div.article[id="article_id_2357"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2357"] div.block-container.block-container-0 { background-image: url('../static/BizModel-Whoweare-1346944501_still.png');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
 
@media print { div.article[id="article_id_2357"] div.block-container.block-container-0 { background-image: url('../html/data/project-53/media/articles/article-2357/BizModel-Whoweare-1346944501_still.png'); } } 
div.article[id="article_id_2357"] div.block-container.block-container-1 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-after: auto;
--column-gap:24px;
--align-items: flex-start; 
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
margin-top: 96px;
margin-bottom: 64px;
 } 
  
div.article[id="article_id_2357"] div.block-container.block-container-2 { background-image: url('../static/BizModel-Whoweare-1346944501_still.png');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-after: auto;
--column-gap:24px;
--align-items: flex-start; 
 


 } 
 
@media print { div.article[id="article_id_2357"] div.block-container.block-container-2 { background-image: url('../html/data/project-53/media/articles/article-2357/BizModel-Whoweare-1346944501_still.png'); } } 
#eb-a315b2bc-8162-4da9-a557-11758ea73fd0.embedded-block {border-top: 4px solid var(--swatch-9bca7cfb6a52617b0ace8903d9396db1);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-a315b2bc-8162-4da9-a557-11758ea73fd0.embedded-block .block-content {padding-right:15%;}
#eb-367e1ba8-56ea-46bb-b888-f48c5bc654f7.embedded-block {border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-367e1ba8-56ea-46bb-b888-f48c5bc654f7.embedded-block .block-content {padding-right:15%;}
#eb-dc461784-27b1-4a43-9612-b43bf3605739.embedded-block {border-top: 4px solid var(--swatch-9bca7cfb6a52617b0ace8903d9396db1);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-dc461784-27b1-4a43-9612-b43bf3605739.embedded-block .block-content {padding-right:15%;}
#eb-ea47b368-6320-4362-84a6-d1b6d6f0faed.embedded-block {border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-c25b5e20-78e1-43ab-b366-dd3376e2ac27.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-8fa1f237-8d24-4bc2-8563-236d5ca079fb.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-28b4b74b-f2e5-4ca8-8db6-7e1f773478f6.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-50e7d406-6dc1-4a09-a7ca-85dedfeee8ca.embedded-block {border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-448e9e36-c05b-4093-9607-1dc0b4abd8ef.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
